@import 'https://fonts.googleapis.com/css?family=Montserrat';
/* Layout Styling */

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
}
.tm-logo-small {
    letter-spacing: 0em;
    float: left;
    margin: 5px 0px;
}
.tm-logo-small p {margin: 0px;}
.tm-toolbar {
    height: 70px;
    padding: 20px 0;
}

.tm-toolbar {
    background: #2D2D2D;
}

.tm-block.tm-bottom {
    background: #2D2D2D;
	padding-top: 20px;
	color: #ccc;
}
.tm-block.tm-bottom a {
    color: #fc7a3b;
}
.uk-slideshow {
    background: #FFF;
}
.uk-cover-background {
    opacity: 1;   
	background-size: contain;
}
div.modal {
    overflow: auto;
}
.uk-modal-dialog {
    background: #ffffff;
}
.uk-modal-dialog .uk-panel-body {
    padding: 20px 0px;
}
.uk-panel-header .uk-panel-title {
    padding-bottom: 10px;
    border-bottom: 2px solid #8a8a8a;
    color: #ffffff;
}
/* Typo Styling */
h1, .uk-h1 {
    font-size: 28px;
    line-height: 36px;
}
h2, .uk-h2 {
    font-size: 20px;
    line-height: 20px;
}
.home-center h2 {text-align:center;}
hr {
    clear: both;
}
.tm-toolbar h4 {
	color: #FFF;
    margin-top: 5px;
}
h4, .uk-h4 {
    font-size: 14px;
	text-transform: initial;
}
.tm-toolbar a {
	color: #fc7a3b;
}
.uk-overlay-panel h1, .uk-overlay-panel h3 {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
.uk-modal-dialog-blank .uk-modal-close {
    font-size: 30px;
}
.uk-close, .uk-close:focus {
    opacity: 1;
}
input, button, select, textarea {
    font-family: inherit;
}
.uk-slideshow .uk-h1 {
    border-bottom: 1px solid #ccc;
}
/* Menu Styling */
.tm-navbar:not(.uk-navbar-attached) .tm-nav-logo {
    position: absolute;
    left: initial;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
	top: -41px;
}
.tm-navbar.uk-navbar-attached .tm-nav-logo {
    top: 41%;
}
.uk-navbar-attached .uk-dropdown-navbar {
    margin-top: -20px;
}
.tm-navbar .tm-navbar-wrapper .tm-nav {
    text-align: right;
}
.uk-navbar {
    border-bottom: 2px solid #000;
	background: #2D2D2D;
}
.uk-navbar-nav > li.uk-active > a {
    color: #a4a5a5;
}
.uk-navbar-nav > li > a {
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);
    font-size: 16px;
	padding: 0 0 0 20px;	
}
.uk-dropdown-navbar {
    margin-top: -20px;
    background: #000000;
    color: #ffffff;
}
.uk-nav-navbar > li > a {
    color: #fff;
}
.uk-nav-navbar > li > a:hover {
    color: #fc7a3b;
}
.uk-navbar-attached .uk-navbar-nav > li > a:active {
    background-color: rgba(0, 0, 0, 0);
}
.uk-navbar-toggle {
    font-size: 25px;
    color: #FFF;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    color: #fc7a3b;
}
/* Buttons styling */


/* Responsive Styling */

@media (max-width: 640px) {



}


@media (max-width: 768px) {

.uk-overlay-panel .uk-h3, .uk-heading-large {
    font-size: 25px;
    line-height: 30px;
	margin-top: 70px;
}
.uk-overlay-panel h1{
    font-size: 20px;
    line-height: 25px;
}

.uk-navbar-center {
    max-width: 85%;
}
.tm-block:first-child, .tm-block-image, .tm-block-alt, .tm-block-image + .tm-block, .tm-block-alt + .tm-block, .tm-bottom-c + .tm-footer {
    padding-top: 120px;
}
.tm-block.tm-block-top-b {
    padding-top: 30px;
}
}

@media (max-width: 959px) {

}

@media (min-width: 960px) {
.tm-toolbar + .uk-sticky-placeholder .tm-navbar:not(.uk-navbar-attached), .tm-toolbar + .tm-navbar:not(.uk-navbar-attached) {
    top: 70px;
}
.tm-fullscreen {
    margin-top: 102px;
}
}

@media (min-width: 1200px) {

}